
* 
{
    direction:ltr  !important;;
}


.floatB 
{
    float:right;
}

.floatA 
{
    float:left;
}

.textAlignB 
{
    text-align:right;
}

.textAlignA
{
    text-align:left;   
}

.absoluteA
{
    left: 0;
}

.absoluteB
{
    right:0;
}


.marginA
{
    margin-left:10px;
}

.marginB
{
    margin-right:10px;
}


.primaryCat::after 
{
    right:0;
}


.clearB
{
    clear:right;
}

.clearA
{
    clear:left;
}

.cc_btn cc_btn_accept_all
{
    float:right !important;
}

.cc_message
{
    float:left !important;
}